img {
    object-fit: cover;
}
body {
    background-color: #fff;
}

.navbar > .container {
    justify-content: start;
}
.sticky {
    position: fixed;
    z-index: 101;
}

.stop {
    position: relative;
    z-index: 101;
}

a:hover {
    text-decoration: none;
}

.navbar-dark .navbar-brand {
    color: #ffffff;
    padding-right: 20px;
    font-size: 22px;
}

.navbar-light .navbar-brand:hover {

    color: #2e6bc0;
}
.border-nav{
    background-image: url("../img/border.png");
    height: 8px;
}
.navbar {
    font-weight: 700;
    font-size: 12px;
    border-bottom: 2px solid #a9a9a9;
    padding: 0.1rem 1rem;
    background-color: #000000;
}
.navbar-brand span {
    padding-left: 10px;font-size: 23px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.nav-item a {
   padding:20px 8px 0!important

}

.nav-item.active a {
    color: #570BFF !important;
}

.nav-item:hover a {
    color: #570BFF !important;
}

.image {
    overflow: hidden;
    position: relative;
}
/*.image .image .title {*/

/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    -webkit-box-sizing: border-box;*/
/*    -moz-box-sizing: border-box;*/
/*    box-sizing: border-box;*/
/*    width: 100%;*/
/*    padding: 100px 10px 20px 20px;*/
/*    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(45, 46, 54, 1) 75%, rgba(45, 46, 54, 1) 100%);*/
/*    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(45, 46, 54, 1) 75%, rgba(45, 46, 54, 1) 100%);*/
/*    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(45, 46, 54, 1) 75%, rgba(45, 46, 54, 1) 100%);*/
/*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001e5799', endColorstr='#2d2e36', GradientType=0);*/
/*    font-size: 31px;*/
/*    line-height: 1.2;*/
/*    font-weight: 700;*/
/*    color: #fff;*/
/*}*/
.title {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 10px 0 13px;
    font-size: 13px;
    line-height: 1.2;
    font-weight: 500;
    color: #333;
}

.news-title {
    font-size: 8px;
}

.news-title span {
    font-weight: 500;
}

.author {
    vertical-align: center;
}

.author-img {
    width: 20px;
    height: 20px;
}

.more-news {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    font-weight: bold;
}
a {
    color: #244f8f;
}
.more-news a {

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.more-news a:hover {
    color: #2e6bc0;
}

.more-news a:before {
    content: '\2756';
    margin-right: 5px;
}

.double-img {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.double-img .image {
    flex: 0 0 48.7%;
    width: 48.7%;
}
.double-img.four .image {
    flex: 0 0 23.70%;
    width: 23.70%;
}
.double-img .image, a.wide {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.26);
    background-color: #EFEEEE;
}

.double-img .image .title, .wide .title {
    font-size: 15px;
}

.wide {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    border-radius: 0;
    transition-duration: 150ms;
}
.teaser-bot {
    display: flex;
    justify-content: space-between;
}
.teaser-bot .wide {
    width: 100%;
}
.teaser-bot {
    flex-wrap: wrap;
}


.wide .title {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 96px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    color: #000;

}
#aside1 .wide .title {
    font-size: 16px;
}
#aside1 .double-img .image .title{
    font-size: 21px;
}
.text-muted {
    color: #222 !important;
}

footer {
    margin-top: 10px;
    padding-bottom: 1rem;
    background-color: #fff;
}

footer p {
    margin-bottom: 0;
    color: #222;
}
footer .header {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
.article p {
    padding: 7px 5px 10px 10px;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}

.article img {
    width: 100%;
}

.read-more .lines-title {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 10px 0 10px 0;
}

a.article {
    display: block;
}

a.article:hover p {
    color: #333;
}

a.article:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.26);
    transition-duration: 150ms;
}
.include {
    border: 2px dashed #dbdbdb;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.include img {
    flex: 0 0 25%;
    width: 25%;
}
.include p {
    flex: 0 0 75%;
    width: 75%;
    margin-bottom: 0;
    padding: 0 20px;
    font-weight: 500;
    color: #000;
}
.top-teaser a{
    background-color: #FCFBFE;
}
.top-teaser .wide img {
    width: 44%;
    height: 100%;
}
.top-teaser .wide .title {
    padding: 10px 5px 5px 175px;
    font-size: 14px;

}
.pre-footer .double-img .image img{
    height: 200px;
}
.double-img .image img {
max-height: 200px;
    object-fit: cover;
}

a {
    color: #000;
}
.pre-footer .wide{

}
.pre-footer .wide .title {
    padding: 10px 40px 10px 270px;
    font-size: 16px;
}
.pre-footer .wide img {
    width: 46%;
}
.pre-footer .double-img.padding .image{
    padding: 20px;
}
.med p {
    font-size: 17px;

}
.med h3 {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}
.bottom-link {
    background-color: #EFEEEE;
    flex: 0 0 23.5%;
    width: 23.5%;
}
.teaser-3 .bottom-link {
    flex: 0 0 32%;
    width: 32%;
}

.bottom-link p{
    color: #3c3c3c;
    font-size: 21px;
    font-weight: 500;
    padding: 10px;
    margin-bottom: 0;
}
.bottom-link img{
    width: 100%;
    height: 210px;
    object-fit: cover;
}
.teaser-3 .bottom-link img{
    height: 270px;
    object-fit: cover;
}
.pre-footer .image .title {
    padding: 20px 20px;
    font-size: 16px;
}
.image-crop {

}
.image-crop-two {

}
.bg-blue{
    background-color: #EEFCFF;
}

.border-bottoms {
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;
}
.wide.big .title {
}
.image p {
    font-size: 13px;
    line-height: 1.2;
}

.pre-footer .double-img .image {
    flex: 0 0 24%;
    width: 24%;
}
#aside1 h3 {
    text-align: center;
    font-size: 22px;
}
h1, .h1 {
    font-size: 18px;
    font-weight: bold;
}
h2, .h2 {
    font-size: 16px;
    font-weight: bold;
}
.teaser-vertical {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    background-color: #EFEEEE;
    margin-bottom: 1rem;
}
.teaser-horizontal {
    border-top: 2px solid #eee;
    padding-top: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}
.teaser-horizontal .title{
    font-size: 17px;
    padding: 10px 0 0 0;
}
.teaser-vertical .image-crop {
    flex: 0 0 35%;
    height: 80px;
}
.teaser-vertical .image-crop img {
    height: 100%;
}